prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg7
includedir=/usr/pkg/include/ffmpeg7

Name: libavutil
Description: FFmpeg utility library
Version: 59.39.100
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg7 -lavutil 
Libs.private: -pthread -lvdpau -lX11 -lm -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -ldrm -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lX11
Cflags: -I${includedir}
